body {
	margin-top: 0;
	padding: 0;
	color: #000000;
	background-color: #3f96ba;
	font: 12px   Arial, Tahoma, Helvetica, sans-serif;
}

.footer {
	color: white;
}

A.digitalus {
	color: #bfecff;
	font-size: 10px;
	text-decoration: underline;
}

A.digitalus:HOVER {
	color: #bfecff;
	font-size: 10px;
	text-decoration: none;
}

A {
	color: #00719e;
	text-decoration: underline;
}

A:HOVER {
	color: #00719e;
	text-decoration: none;
}
